🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
API와 MCP 클라이언트가 사용할 수 있는 public JSON Schema 목록을 조회합니다. 스키마 본문까지 받으려면 include_schema=true를 사용합니다.
curl --request GET \
--url https://client-api.tryvox.co/v3/schemas \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"namespace": "<string>",
"schema_type": "<string>",
"version": "<string>",
"name": "<string>",
"source": "db",
"is_active": true,
"category": "<string>",
"description": "<string>",
"schema": {},
"created_at": 123,
"updated_at": 123
}
],
"total_count": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.
스키마 namespace입니다. 주로 agent-schema, flow-schema, tool-schema를 사용합니다.
선택적 category 필터입니다. 주로 agent-authoring, built_in을 사용합니다.
JSON Schema 본문을 응답에 포함할지 여부입니다. 기본값은 메타데이터만 반환합니다.
Was this page helpful?
curl --request GET \
--url https://client-api.tryvox.co/v3/schemas \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"namespace": "<string>",
"schema_type": "<string>",
"version": "<string>",
"name": "<string>",
"source": "db",
"is_active": true,
"category": "<string>",
"description": "<string>",
"schema": {},
"created_at": 123,
"updated_at": 123
}
],
"total_count": 123
}